import { VectorBufferStream } from '../utils/serialization/VectorBufferStream';
export declare const cWrappedReqVersion = 1;
export interface WrappedReq {
    payload: Buffer;
}
export declare function serializeWrappedReq(stream: VectorBufferStream, obj: WrappedReq, root?: boolean): void;
export declare function deserializeWrappedReq(stream: VectorBufferStream): WrappedReq;
